[PC-BSD Pbi-dev] firefox 3.0.6 (1.5.1) on pbidir.com is broken

kris at pcbsd.org kris at pcbsd.org
Sun Mar 8 15:18:40 PST 2009


> firefox 3.0.6 (1.5.1) is broken:
>
> /libexec/ld-elf.so.1: Shared object "libuuid.so.1" not found, required
> by "libSM.so.6"
> _______________________________________________
> Pbi-dev mailing list
> Pbi-dev at lists.pcbsd.org
> http://lists.pcbsd.org/mailman/listinfo/pbi-dev
>
>

Marcel,

I did update the module to fix this for FF3. Can you test out the latest
PBI to confirm this bug is gone?

ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/outgoing/firefox3/Firefox3.0.7-PV0.pbi

Thanks!

--
Kris Moore




More information about the Pbi-dev mailing list